{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine btree.extract, update_index, rlist, end_dialog\r\ndeclare function msg, key_sort, utility, fieldcount\r\n$insert lsl_users_equ\r\n$insert msg_equates\r\n\r\nReactors = .reactors->array\r\nSpan     = .span->text    \r\nswap @vm:@vm with '' in Reactors\r\nif Reactors[-1,1] = @vm then Reactors[-1,1] = ''\r\nDirToPrint   = .send_to_printer->text\r\nRetVal = Reactors:'*':Span:'*':DirToPrint\r\nend_dialog( @window, RetVal )\r\nreturn 0"
        }
    }
}